System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Configuration.IConfigurationSectionHandler To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Object `` `` `` To be added: an object of type 'object' To be added: an object of type 'object' To be added: an object of type 'Xml.XmlNode' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0